BusAppCore.DataServices 1.54.0

There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package BusAppCore.DataServices --version 1.54.0
NuGet\Install-Package BusAppCore.DataServices -Version 1.54.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="BusAppCore.DataServices" Version="1.54.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add BusAppCore.DataServices --version 1.54.0
#r "nuget: BusAppCore.DataServices, 1.54.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install BusAppCore.DataServices as a Cake Addin
#addin nuget:?package=BusAppCore.DataServices&version=1.54.0

// Install BusAppCore.DataServices as a Cake Tool
#tool nuget:?package=BusAppCore.DataServices&version=1.54.0

Typical application services built on BusAppCore.EfCoreFx

Product Compatible and additional computed target framework versions.
.NET net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on BusAppCore.DataServices:

Package Downloads
BusAppCore.CommandQuery

BusAppCore CQRS support library

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.55.0-preview.8 32 5/18/2024
1.55.0-preview.7 57 5/10/2024
1.55.0-preview.6 57 5/8/2024
1.55.0-preview.5 53 5/7/2024
1.55.0-preview.3 83 4/23/2024
1.55.0-preview.2 64 4/12/2024
1.54.0 112 4/2/2024